Autor Tópico: Mysql-server  (Lida 1078 vezes)

Offline FernandoBob

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Mysql-server
« Online: 27 de Julho de 2012, 13:29 »
Boa tarde! Tinha um servidor rodando com o Ubuntu 10.04, por apresentar problemas de hardware, tive que migrá-lo para uma máquina mais nova, consequentemente com um Ubuntu mais avançado (12.04). Acontece que existem mudanças no mysql de ambos. Antes era o 5.1, agora é o 5.5, por este motivo meu servidor não está identificando a sintaxe correta de SQL. Tem alguma maneira de regredir ou instalar o 5.1 no Ubuntu 12.04? Ou algum Ubuntu que venha com o mysql na versão 5.1 que dê de instalar numa máquina com hardware mais atual...

Att,
Fernando.

Offline irtigor

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.344
  • Delete, delete, delete!
    • Ver perfil
Re: Mysql-server
« Resposta #1 Online: 27 de Julho de 2012, 15:13 »
Você até pode, compilando ou usando os pacotes do 10.04, por exemplo. Mas isso é tapar o sol com a peneira, adiar o inevitável... descobrir o motivo do erro e arrumá-lo, pra poder continuar com a versão atualmente disponível, é melhor.